.blurb_list h3{margin-left:70px; clear:left; float:none; font-size:1.3em; font-weight: bold; margin-bottom: 5px; padding-top: 10px; border-style: solid; border-width: 0 0 1px 0; border-color:#CCCCCC}
.blurb_avatar{float:left;  width:10%; font-size:10px; text-align:center; width:70px; margin-right:10px }
.blurb_tagline{font-style: italic; font-size:.8em; color: #6A6161; }
.blurb_thumbnails{float:left; padding-bottom: 5px;  text-align:center;}
.blurb_thumbnail_image{float:left; margin-left:5px; margin-right:10px; padding-bottom:0px; margin-bottom:0px; border-width:1px; border-style:solid; border-color:#999999; text-align:center}
.blurb_link{padding:5px 0 5px 0; clear:left; background:#FBFBFB; border-width:1px 0 0 0; border-color:#DDDDDD; border-style:solid}
.blurb_article_thumb{margin-left:10px; margin-bottom:10px; float:right; }
.picture_text{padding-bottom:30px}
.picture_caption{font-size:1.0em; font-weight:bold;clear:both;}
.picture_description{font-size:.85em; color:#6a6161;}